By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
440,772 Members | 935 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 440,772 IT Pros & Developers. It's quick & easy.

SAXReaderNotAvaiable after switching Python

P: n/a
Hello all,
after i have switched from python-2.4.2 to python-2.4.3 i get the
following message if run my web configuration:

parser = xml.sax.make_parser()
......
SAXReaderNotAvailable: No parsers found

The files under /usr/lib/python2.4/xml/sax are the same as before. Any
hints where i can start my search? (a ng search didn't solved my
problem).

Best Regards,
flo
Mar 17 '08 #1
Share this Question
Share on Google+
1 Reply


P: n/a
Hello all,
i think that my problem is solved now. I haven't seen that the old
package was recompiled from another guy.

Best regards,
flo

On 17 Mrz., 13:12, mich1985 <florian.harm...@googlemail.comwrote:
Hello all,
after i have switched from python-2.4.2 to python-2.4.3 i get the
following message if run my web configuration:

parser = xml.sax.make_parser()
.....
SAXReaderNotAvailable: No parsers found

The files under /usr/lib/python2.4/xml/sax are the same as before. Any
hints where i can start my search? (a ng search didn't solved my
problem).

Best Regards,
flo
Mar 17 '08 #2

This discussion thread is closed

Replies have been disabled for this discussion.